open-vm-tools 13.0.5

i18n.h File Reference
`#include <glib.h>`
Include dependency graph for i18n.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | MSG_MAGIC "@&!*@*@"
#define | MSG_MAGIC_LEN 7
#define | MSGID(id)
#define | SU_(msgid, en)

## Functions
G_BEGIN_DECLS void | VMTools_BindTextDomain (const char *domain, const char *locale, const char *catdir)
const char * | VMTools_GetString (const char *domain, const char *msgid)